# disenchantmenu.yml

```yaml
disenchanter-confirm-menu: true
Menu-Settings:
  name: '&8Are you sure?'
  size: 27
  pickaxe-preview:
    enabled: true
    slot: 4
Confirm:
  slot: 12
  material: LIME_STAINED_GLASS_PANE
  name: '&2&l<!> &a&lConfirm Disenchant'
  lore:
    - ' &2&l▎ &a&lAmount of levels: &f{amount}'
    - ' &2&l▎ &a&lValue: &f{value}'
    - ''
    - ' &7&o(( Click to disenchant {amount} levels! ))'
Cancel:
  slot: 14
  material: RED_STAINED_GLASS_PANE
  name: '&4&l<!> &c&lCancel Disenchant'
  lore:
    - ''
    - ' &7&o(( Click to go back! ))'
Enchant-Display:
  slot: 13
  enabled: true
  amount: 1
  name: '&c&l- {amount} Enchant Levels'
  lore:
    - ''
    - ' &4&l▎ &cDisenchant Level: &f{amount}'
    - ' &4&l▎ &cCurrent level: &f{current_level}'
    - ' &4&l▎ &cValue: &f{value}'
    - ''
Enchants:
  KeyFinder:
    name: '&c&l- {amount} KeyFinder Enchant Levels'
    lore:
      - '&8Custom Enchant'
      - '&7&oChance to find crate keys.'
      - ' '
      - ' &4&l▎ &cDisenchant Level: &f{amount}'
      - ' &4&l▎ &cCurrent Level: &f{current_level}'
      - ' &4&l▎ &cValue: &f{value}'
      - ' '
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.rivaldev.xyz/rival-tools/rival-pickaxes/configurations/disenchantmenu.yml.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
